prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/swipl/lib/amd64-openbsd
includedir=/usr/local/lib/swipl/include

Name: swipl
Description: ISO/Edinburgh-style Prolog compiler
Version: 9.2.6
Libs: -L${libdir} -lswipl
Cflags: -I${includedir}
